body {
	background-color : White;
	font-family : Times New Roman;
	font-size : 12pt;
	color:#1E4873;
	scrollbar-base-color:#1E4873;
	scrollbar-arrow-color:white;
	scrollbar-track-color:#D2DAE3;
}

table, div, span {
	font-family : Times New Roman;
	font-size : 12pt;
	color:#1E4873;
}

.contactme:hover {
	text-decoration : none;
	color:maroon;
	background-color:#F8DDBC;
}

.expandMenu:HOVER  {
	text-decoration : none;
	color:maroon;
	background-color:#FFF1D0;
	font-weight:normal;
}

a:link {

	color:#DE771E;
}

a:visited {

	color:#DE771E;
}

a:active {

	color:#DE771E;
}


/*========= TEXT FORMATTING=========*/

.serviceHeader {
	font-size:16pt;
	font-weight:bold;
}

.smCaption {
	font-size : 10pt;
	font-weight : normal;
	font-style : italic;
}

sup {
	font-size: 9pt;
}



/*========= IMAGE POSITIONING =========*/

#welcomeServ {
	position: absolute;
	top: 10px;
	left :0px;
}

#david_name {
	position : absolute;
	top:245px;
	left:140px;
}

#profile {
	position : absolute;
	top: 228px;
	left : 140px;
}

#scaleicon {
position : absolute;
top:760px;
left: 214px;
z-index:-1;
}

#rousePhoto1 {
	position : absolute;
	top : 34px;
	left : 5px;
	z-index: 3;
}

#davidNamehome {
	position : absolute;
	left:0px;
	top:180px;
	font-weight : bold;
	font-size:10px;
	z-index:20;
	font-family:verdana;
	font-style : normal;
	color:#1E4873;	
	background-color : #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

#keith1 {
	position : absolute;
	top :95px;
	left :330px;
	z-index: 6;
}

#keithNamehome {
	position : absolute;
	left:408px;
	top:243px;
	font-weight : bold;
	font-size:10px;
	z-index:20;
	font-family:verdana;
	font-style : normal;
	color:#1E4873;
	background-color : #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

#communicate {
	position : absolute;
	left :35px;
	top : 70px;
	z-index:-5;
}

/*
#rouse2services {
	position : absolute;
	left : 30px;
	top : 388px;
	z-index:-5;
}
*/

#rouse2services {
	position : absolute;
	left : 0px;
	top : 180px;
	z-index:-5;
}



#serviceEntirety {
	position : absolute;
	left
}

#wHome{
	position: absolute;
	top: 10px;
	left :0px;
	z-index : 13;
}

#officePhoto1 {
	position :absolute;
	top : 135px;
	left : 258px;
	z-index : 2; 
}

/*
#cardTable {
	position : absolute;
	top:275px;
	left: 10px;
}
*/

#cardTable {
	position : absolute;
	top:320px;
	left: 380px;
}

#accessable {
	position : absolute;
	top : 365px;
	left:10px;
	z-index : 10;
}


/* ORG WATERMARK
#rouseofficeHome{
	position: absolute;
	top: 190px;
	left :40px;
	z-index : -10;
}
*/

#rouseofficeHome{
	position: absolute;
	top: 180px;
	left :18px;
	z-index : 0;
}




#rouseofficeFind{
	position: absolute;
	top: 450px;
	left :-30px;
	z-index : -2;
}


#bottomLinks {
	position : absolute;
	left:85px;
	top:450px;
	border-top:#7590AA thin solid;
	width:200px; 
	height:30px; 	
	border-bottom:#7590AA thin solid;
	padding:2px;
}



.lilPad {
	padding-bottom : 5px;
	margin-left:8px;
}

/*=========== Layer Positioning ===========*/
#adoptDef {
	position:absolute;
	left:20px;
	top:30px;
	z-index:12;
	visibility:hidden;
	border:#1E4873 solid 3;
	width:254px;
	background-color:#EAEFF7;
	padding: 10px;
}

#titleDef {
	position:absolute;
	left:20px;
	top:30px;
	z-index:12;
	visibility:hidden;
	border:#1E4873 solid 3;
	width:254px;
	background-color:#EAEFF7;
	padding: 10px;
}

#letterDef {
	position:absolute;
	left:20px;
	top:30px;
	z-index:12;
	visibility:hidden;
	border:#1E4873 solid 3;
	width:254px;
	background-color:#EAEFF7;
	padding: 10px;
}

#hanDy {
	position:absolute;
	left:20px;
	top:30px;
	z-index:12;
	visibility:hidden;
	border:#1E4873 solid 2;
	 width:214px;
	 background-color:#EAEFF7;
	 padding: 10px;
}

/*=========== Text Blocks ===========*/

#homeWelcome {
	position: absolute;
	left : 74px;
	top : 17px;
	z-index : 9;
}


